<html>

<head>
   
    <meta http-equiv="Cache-Control" content="no-cache">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="index, follow">
    <meta property="og:site_name" content="SpotboyE - Sab kuch bollywood!" />    
    <meta name="og:title" content="<%=article.title%>" />
    <meta property="og:type" content="article" />
    <meta property="og:locale" content="en_US" />
    <meta name="og:description" content="<%=article.shortBody%>" />
    <meta property="fb:pages" content="685264788217109" />
    <meta name="title" content="<%=article.title%>" />
    <meta name="description" content="<%=article.shortBody%>" />

    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:site" content="@spotboye">
    <meta name="twitter:creator" content="@spotboye">
    <meta name="twitter:title" content="<%=article.title%>">
    <meta name="twitter:description" content="<%=article.shortBody%>">
    <title>
        <%=article.title%>
    </title>


    <script type="application/ld+json">
            {
                "@context": "http://schema.org",
                "@type": "Organization",
                "url": "https://www.spotboye.com",
                "sameAs": [
                    "https://www.facebook.com/Spotboye/",
                    "https://twitter.com/@spotboye",
                    "https://plus.google.com/+SpotboyE",
                    "https://www.instagram.com/spotboye/",
                    "http://www.youtube.com/user/9xetheshow"
                ],
                "contactPoint": [{
                    "@type": "ContactPoint",
                    "telephone": "+91-22-6601 9999",
                    "contactType": "customer service"
                }]
            }
    
        </script>
        <script type="application/ld+json">
            {
             "@context": "http://schema.org",
             "@type": "WebSite",
             "url": "https://www.spotboye.com/",
             "potentialAction": {
               "@type": "SearchAction",
               "target": "https://www.spotboye.com/search/{search_term_string}",
               "query-input": "required name=search_term_string"
             }
            }
            </script>
        <style>
        body{
            font-size: 1em;
        }
        </style>
</head>

<body>

    <div class="w-article">
        <header>
            <h1 class="w-article-title">
              <%=article.title%>
            </h1>
             
            <div class="w-article-meta">
                <span class="w-article-source">
                                   IANS
                             </span>
                <span class="w-article-time">
                                    <%=article.publishedAt%>
                             </span>
            </div>
        </header>
        <article>
            <h2 class="w-article-summary">
                <%=article.shortBody%>
            </h2>
            <div class="w-article-text">

                                <%-article.body%>
            </div>
<p>This is an auto-generated and unedited story from Syndicated News feed IANS. This has been published as is. SpotboyE does not endorse the views/opinions stated therein. SpotboyE is not responsible and/or liable in any manner whatsoever to all that is stated in the stories/content, in relation to the news, etc. and/or also with regard to the views, opinions etc. stated/featured in the stories/content.</p>
        </article>

    </div>


</body>

</html>
